probe::tcpmib.InSegs
Prev | Chapter 15. SNMP Information Tapset | Next

## Name

probe::tcpmib.InSegs — Count an incoming tcp segment

## Synopsis

    tcpmib.InSegs

## Values

`sk`

  pointer to the struct sock being acted on

`op`

  value to be added to the counter (default value of 1)

## Description

The packet pointed to by `skb` is filtered by the function `tcpmib_filter_key` (or `ipmib_filter_key` for tcp v4). If the packet passes the filter is is counted in the global `InSegs` (equivalent to SNMP's MIB TCP_MIB_INSEGS)

Prev | Up | Next
probe::tcpmib.EstabResets | Home | probe::tcpmib.OutRsts